
/**GENERAL**/
h1, h2, h3, h4, h5 {margin-top:0;}
h3 {font-size:16px;line-height:18px;}
.gone {display:none;}
img {border:0 none;}
a, object, embed {outline-color:-moz-use-text-color;outline-style:none;outline-width:0;}

#communityContainerInner a:link{text-decoration:none;}
#communityContainerInner a.focus{text-decoration:none;}
#communityContainerInner a:visited {color:#0098C7;text-decoration:none;}
#communityContainerInner a:active{text-decoration:none;}

/**HEADER:COMMUNITY POPUP **/
div.header div.right div.pad a.community{background:transparent url(/country/emea_africa/fr/cs/images/i/community_off.gif) no-repeat scroll left top; width:46px;height:35px;}
div.header div.right div.pad a.community:hover, div.header div.right div.pad a.community:focus,div.header div.right div.pad a.community:active{background:transparent url(/country/emea_africa/fr/cs/images/i/community_over.gif) no-repeat scroll left top !important; width:46px;}
div.header div.right div.pad a.communities_over{background:transparent url(/country/emea_africa/fr/cs/images/i/community_over.gif) no-repeat scroll left top !important; width:46px;}
div.header div.right div.pad a.communities_off{background:transparent url(/country/emea_africa/fr/cs/images/i/community_off.gif) no-repeat scroll left top !important; width:46px;}

#communityContainerInner {color:#FFFFFF; display:none; font-family:Arial; font-size:13px; height:auto; position:absolute; right:0; text-align:left; top:35px; width:400px; z-index:50;}

#communityBox{width:400px; height:auto;}
.community_header{height:35px; width:400px;}
.community_headleft{background:transparent url(/country/emea_africa/fr/cs/images/i/community_roundedcorners.gif) no-repeat scroll left top;float:left;padding:0px 0 0px 10px; height:35px;}
.community_headright{height:35px; background-color:#626262;background:transparent url(/country/emea_africa/fr/cs/images/i/community_roundedcorners.gif) no-repeat scroll right top;padding:0px 0 0px 10px;float:right;}
.community_footer{height:35px; width:400px;}
.community_footerleft{background:transparent url(/country/emea_africa/fr/cs/images/i/community_roundedcorners.gif) no-repeat scroll left bottom; float:left; padding:0px 0 0px 10px; height:35px;}
.community_footerright{background:transparent url(/country/emea_africa/fr/cs/images/i/community_roundedcorners.gif) no-repeat scroll right bottom; float:right; padding:0px 0 0px 10px; height:35px; }

.communities_header{padding:10px 0; background-color:#626262; float:left; height:15px; width:380px;}
.header_text{font-size:14px; color:#FFFFFF;}
div.header_text h3{font-size:13px; line-height:13px;}

.footer_text{font-size:13px; color:#F2F2F2;padding:8px 0; background-color:#626262; float:left; height:16px; width:380px; border-bottom:3px solid #9CF39F;}
.com_footer_text{font-size:13px; color:#F2F2F2;padding:8px 0; background-color:#626262; float:left; height:16px; width:380px; border-bottom:3px solid #9CF39F;line-height:13px;}

.community_main_block{height:90px; width:366px; padding:0px 4px 0px 30px ;border-bottom:solid 1px #585858;background-color:#252525;}
.community_mainblock_text{height:78px; width:250px; padding:6px 8px 6px 0px;float:left; }
div.header div.right div.pad a.mainblock_title {font-size:13px;  width:250px; padding-bottom:5px; height:13px; float:none; color:#0098C7 }
div.header div.right div.pad div.mainblock_title a:hover, div.header div.right div.pad div.mainblock_title a:focus, div.header div.right div.pad div.mainblock_title a:active{color:#0098C7;}

div.community_mainblock_text a.mainblock_title {color:#0098C7;font-size:13px;height:13px;padding-bottom:5px;width:250px;}
div.community_mainblock_text .expand_link a {background:transparent url(/country/emea_africa/fr/cs/images/i/arrow_right.gif) no-repeat scroll 0 4px;color:#FFFFFF;height:25px;padding-left:9px; cursor:pointer;}
div.community_mainblock_text .expand_link a:visited {color:#ffffff;}
div.community_mainblock_text .expand_link a:hover,div.community_mainblock_text .expand_link a:focus{background:transparent url(/country/emea_africa/fr/cs/images/i/arrow_green_right.gif) no-repeat scroll 0 4px;color:#9CF39F !important; text-decoration:none;}

.mainblock_text{font-size:12px; color:#FFFFFF;width:245px; padding-bottom:10px; height:30px}
.expand_link{ width:235px;font-size:11px; color:#FFFFFF; text-transform:uppercase; }
.white_arrow{background:url(/country/emea_africa/fr/cs/images/i/arrow_right.gif) no-repeat 0 4px; padding-left:9px;}
.down_green_arrow{background:url(/country/emea_africa/fr/cs/images/i/arrow_green_down.gif) no-repeat 0 6px !important; padding-left:9px;}
div.header div.right div.pad li.expand_link a{background:url(/country/emea_africa/fr/cs/images/i/arrow_right.gif) no-repeat 0 4px; padding-left:9px; color:#ffffff; height:25px;}
div.header div.right div.pad li.expand_link a:hover, div.header div.right div.pad li.expand_link a:focus{background:url(/country/emea_africa/fr/cs/images/i/arrow_green_right.gif) no-repeat 0 4px; padding-left:9px ;color:#9CF39F !important; height:25px; }
.green_arrow_com{background:url(/country/emea_africa/fr/cs/images/i/arrow_green_right.gif) no-repeat 0 4px; padding-left:9px ;color:#9CF39F !important; height:25px; }
.community_mainblock_picture{height:80px; width:85px; margin:5px 11px 5px 0;  float:right; }

.expand_link a:focus{color:#9CF39F !important;text-decoration:none;}

.discussions_toggler{ height:auto ; width:351px; padding:8px 10px 10px 39px;border-bottom:solid 2px #585858; background-color:#252525;}
.discussion_block{width:350px;height:auto;}
.discussions_title a, .discussions_title a:hover, .discussions_title a:focus{/**color:#0098C7;*/color:#FFFFFF;}
div.header div.right div.pad div.discussions_title a{width:362px; font-size:13px; padding:7px 0 3px; height:14px;}
div.header div.right div.pad div.discussions_title a:hover, div.header div.right div.pad div.discussions_title a:focus{font-size:13spx;}
.discussions_text{width:362px;font-size:12px;color:#FFFFFF;}
div.community_mainblock_text ul{list-style-type:none; padding:0px; margin:0px;}
.discussions_separator{border-bottom:solid 1px #1F1F1F; padding-bottom:3px;}

div.header div.right div.pad  div.discussions_text a{width:362px;font-size:11px;color:#FFFFFF;height:auto; float:none;}
div.header div.right div.pad div.discussions_text a:hover,div.header div.right div.pad div.discussions_text a:focus{color:#9CF39F;}

div.header div.right div.pad .discussion_more a{font-size:11px; color:#FFFFFF;float:right; height:11px; padding:0 9px 5px 0;background:url(/country/emea_africa/fr/cs/images/i/arrow_right.gif) no-repeat right center;}
div.header div.right div.pad .discussion_more a:hover,div.header div.right div.pad .discussion_more a:focus{color:#9CF39F;background:url(/country/emea_africa/fr/cs/images/i/arrow_green_right.gif) no-repeat right center;}

.discussion_more a{font-size:11px; color:#FFFFFF;float:right; height:11px; padding:0 9px 5px 0;background:url(/country/emea_africa/fr/cs/images/i/arrow_right.gif) no-repeat right center;}
.discussion_more a:hover, .discussion_more a:focus{color:#9CF39F;float:right; height:11px; padding:0 9px 5px 0; background:url(/country/emea_africa/fr/cs/images/i/arrow_green_right.gif) no-repeat right center;}
.discussion_last{border-bottom:none;}
.gone {}
.gone{visibility:hidden;}

.community_social_links{background-color:#252525; height:65px;  padding:10px 4px 10px 30px;}
.community_social_links ul{list-style-type:none; padding:0px; margin:0px;}
div.header div.right div.pad div.community_social_text a {background:transparent url(/country/emea_africa/fr/cs/images/i/arrow_right.gif) no-repeat scroll right center;color:#FFFFFF;float:left;font-size:12px;height:17px;padding:0 8px 0 5px;width:auto;}
.community_social_text a {background:transparent url(/country/emea_africa/fr/cs/images/i/arrow_right.gif) no-repeat scroll right center;color:#FFFFFF;float:left;font-size:12px;height:17px;padding:0 8px 0 5px;width:auto;}
.community_social_text a:hover, .community_social_text a:focus {background:transparent url(/country/emea_africa/fr/cs/images/i/arrow_green_right.gif) no-repeat scroll right center;color:#9CF39F;}


.com_footer_text a{background:transparent url(/country/emea_africa/fr/cs/images/i/arrow_right.gif) no-repeat scroll right center;color:#FFFFFF;float:left;height:17px;padding:0 8px 0 5px;}
.com_footer_text a:hover, .com_footer_text a:focus{background:transparent url(/country/emea_africa/fr/cs/images/i/arrow_green_right.gif) no-repeat scroll right center;color:#9CF39F;}

li.community_line {width:340px; display:block; float:left;padding-bottom:5px;}
div.header div.right div.pad div.community_social_text a{font-size:12px; color:#FFFFFF; float:left; padding:0 8px 0 5px; width:auto; height:17px; background:url(/country/emea_africa/fr/cs/images/i/arrow_right.gif) no-repeat right center;}
div.header div.right div.pad div.community_social_text a:hover, div.header div.right div.pad div.community_social_text a:focus{font-size:12px; color:#9CF39F; float:left; padding:0 8px 0 5px; width:auto; height:17px;background:url(/country/emea_africa/fr/cs/images/i/arrow_green_right.gif) no-repeat right center;}

div.header div.right div.pad div.community_social_text a {background:transparent url(/country/emea_africa/fr/cs/images/i/arrow_right.gif) no-repeat scroll right center; color:#FFFFFF; float:left; font-size:12px; height:17px; padding:0 8px 0 5px; width:auto;}
.social_arrow{background:url(/country/emea_africa/fr/cs/images/i/arrow_right.gif) no-repeat ; float:left; height:10px;margin-top:5px; width:10px; }
.social_arrow:hover, .social_arrow:focus{background:url(/country/emea_africa/fr/cs/images/i/arrow_green_right.gif) no-repeat ; float:left; height:10px;margin-top:5px; width:10px; }
.community_icon{float:left;}

/** div.header div.right div.pad div.com_footer_text a{font-size:13px; color:#FFFFFF; float:left; background:url(/country/emea_africa/fr/cs/images/i/arrow_right.gif) no-repeat right 6px; width:auto; height:24px; padding-right:8px;}**/
div.header div.right div.pad div.com_footer_text a{font:13px; color:#FFFFFF; float:left; padding:0 8px 0 5px;  height:17px; background:url(/country/emea_africa/fr/cs/images/i/arrow_right.gif) no-repeat right center;}
div.header div.right div.pad div.com_footer_text a:hover,div.header div.right div.pad div.com_footer_text a:focus{font:13px; color:#9CF39F; float:left; padding:0 8px 0 5px; height:17px;background:url(/country/emea_africa/fr/cs/images/i/arrow_green_right.gif) no-repeat right center;}


/* Publish Info
Date: 8/12/2010 9:31:18 AM
Images: Published all
*/
